Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77375 - URL in mikmod package description is invalid
Summary: URL in mikmod package description is invalid
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: mikmod
Version: beta1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL: http://mikmod.darkorb.net/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-05 23:36 UTC by petrosyan
Modified: 2014-03-17 02:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-23 23:13:13 UTC


Attachments (Terms of Use)

Comment 1 petrosyan 2003-01-14 14:26:44 UTC
bug is still present in phoebe mikmod-3.1.6-18

Comment 2 petrosyan 2003-04-01 19:27:02 UTC
the bug is still present in Red Hat Linux 9 ( mikmod-3.1.6-20 )

Comment 4 Bill Nottingham 2003-07-23 23:13:13 UTC
Hm, ok. Not sure what to change it to in that case. Removing it for now.

Comment 5 Marcin Garski 2004-11-21 01:04:18 UTC
Bill could you please mark opened comment as private, because second
link in it point to some porn site.

Comment 6 Marcin Garski 2004-11-21 01:06:16 UTC
Opps, also comment #3 have this odd link.


Note You need to log in before you can comment on or make changes to this bug.